body {
	background-color: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	COLOR: black;
	}

  #content {
    margin-top: 10px;
    background-color: #ffffff;
  }

  .wrap_to_center {
    margin: 0 auto;
    display: block;
    width: 800px;
  }

.header {
	color: #993399;
	font-size: 14pt;
	font-weight: bold;
}
.product_menu_current {
	color: #FF6600;
}

.tiny {
	font-size: 9pt;
}

.reallytiny {
	font-size: 8pt;
}

.small {
	font-size: 10pt;
}

.normal {
	font-size: 11pt;
}

.specialsale {
	font-weight: bold;
}

.errortext {
	color: #FF0000;
			
}

.navtext {
	color: #0000FF;
	font-size: 11pt;
}

.xx { display: none;}

#nav td{
background-image: url(/images/navbg_off.gif);
}

#nav td:hover{
background-image: url(/images/navbg_on.gif);
}

#nav a{
	text-decoration: none;
	color: #0000FF;
}
#nav a:hover{
	color: #AA338F;
}